package com.saye.hospitalgd.service.historyLog;

import java.util.HashMap;
import java.util.List;

public interface ReconciliationLogService {

    List<HashMap<Object, Object>> findReconciliationLogPageList(HashMap<Object, Object> map) throws Exception;

    List<HashMap<Object, Object>> findReconciliationLogByParam(HashMap<Object, Object> map) throws Exception;

    void insertReconciliationLog(HashMap<Object, Object> map) throws Exception;
}
